-- 基础信息
base_info = {
	group_id = 133102131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 231, monster_id = 28040101, pos = { x = 1845.738, y = 205.348, z = 763.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 232, monster_id = 28040101, pos = { x = 1849.428, y = 205.348, z = 765.870 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 233, monster_id = 28040102, pos = { x = 1854.061, y = 205.348, z = 764.720 }, rot = { x = 0.000, y = 193.491, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 234, monster_id = 28040102, pos = { x = 1841.668, y = 205.348, z = 762.698 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 235, monster_id = 28040103, pos = { x = 1869.755, y = 205.348, z = 775.887 }, rot = { x = 0.000, y = 275.318, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 236, monster_id = 28040102, pos = { x = 1880.486, y = 205.348, z = 777.038 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 237, monster_id = 28040102, pos = { x = 1867.334, y = 205.348, z = 774.433 }, rot = { x = 0.000, y = 171.956, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
